## node-xtend 4.0.1

=== debian/changelog ===
node-xtend (4.0.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility to 11
  * Declare compliance with policy 4.3.0
  * Add test
  * Add node-tape in build dependencies
  * Bump debhelper compatibility to 11
  * Declare compliance with policy 4.3.0
  * Update debian/copyright link format
  * Change section to javascript
  * Install mutable.js

 -- Xavier Guimard <yadd@debian.org>  Fri, 04 Jan 2019 17:03:46 +0100

node-xtend (4.0.1-1) unstable; urgency=low

  * Initial release (Closes: #842139)

 -- Sarath M S <debian@sarathms.me>  Thu, 27 Oct 2016 10:12:20 +0530
