=== debian/control ===
Source: node-xtend
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sarath M S <debian@sarathms.me>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-buildinfo,
               nodejs,
               node-tape
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-xtend
Vcs-Git: https://salsa.debian.org/js-team/node-xtend.git
Homepage: https://github.com/Raynos/xtend

Package: node-xtend
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: extend like a boss
 xtend is a basic utility library which allows you to extend an object
 by appending all of the properties from each object in a list. When
 there are identical properties, the right-most property takes precedence.
 .
 Node.js is an event-based server-side JavaScript engine.
