=== debian/tests/control ===
Tests: require
Depends: node-xtend

Tests: upstream
Depends: @, @builddeps@
