=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-xtend-$1.tar.gz/ \
 https://github.com/Raynos/xtend/tags .*/archive/.*/v?([\d\.]+).tar.gz
